body {
	background: #F5DEB3;
	
}

#all{
	width:auto;
	height:auto;
	background: #fff;
	margin-left:auto;
	margin-right:auto;
	display:inline;
	position:relative;
}


#head {
	height:40px;
	font-size: 1.5em;
	font-family: Garamond, serif;
	border-bottom:1px solid #333;
	padding: .25em;
	padding-bottom: .5em;
	text-align: center;
	background-color:#DC143C;
	font-weight: bold;
}

#head a:link{
	color:#00CED1;
	text-decoration:none;
}

#head a:visited{
	color:#8FBC8F;
	text-decoration:none;
}

#head a:hover{
	color:#8FBC8F;
	text-decoration:underline;
}

#head a:active{
	color:#00CED1;
	text-decoration:underline;
}

#head a:focus{
	color:#8FBC8F;
	text-decoration:underline;
}

.menu {
	height: 40px;
	font-size: 1.25em;
	font-family: Garamond, serif;
	border-bottom: 1px solid #333;
	padding: .25em;
	padding-bottom: .25em;
	text-align: center;
	font-weight: bold;
}

.title {
	font-size: 2em;
	font-family: Garamond, serif;
	padding: .25em;
	padding-bottom: .5em;
	text-align: center;
	font-weight: bold;
}
	


	
.info {
	background: #FFFAFA;
	box-sizing: border-box;
	border-right:1px solid black;
	font-family: Garamond, seriff;
	font-size: 1.35em;
}

#audio {
	font-size: 1.25em;
	font-family: Garamond, serif;
	padding: .25em;
	padding-bottom: .5em;
	text-align: center;
	font-weight: bold;
}

#foot {
	font-size: 1.25em;
	font-family: Garamond, serif;
	padding: .25em;
	padding-bottom: .5em;
	text-align: center;
	font-style: italic;
}





@media only screen and (min-width:450px) and (max-width:700px){
	body{
		margin:0;
		clear:both;
	}
	#all{
		width:80%;
		height:auto;
		flex-direction: column;
		}
	#head{
		height:auto;
		width:100%;
		padding:.3em;
	}
	
	#main{
		width:80%;
		float:right;
	}
	#right{
		clear:both;
		height:auto;
		width:100%;
		border:none;
	}
}

@media only screen and (min-width:0px) and (max-width:449px){
	body{
		margin:0;
		clear:both;
	}
	#all{
		width:100%;
		height:auto;
		flex-direction: column;
	}
	#head{
		height:auto;
		width:100%;
		font-size:1.1em;
		padding:.1em;
	}
	#side{
		width:100%;
		height:auto;
		float:none;
	}
	#main{
		width:100%;
		height:auto;
		float:none;
	}
	#right{
		width:100%;
		height:auto;
		float:none;
	}
}